.page-center {
    margin-top: 2rem;
    margin-bottom: 4rem;
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('eb-garamond-v32-latin-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'EB Garamond';
  font-style: bold;
  font-weight: 800;
  src: url('eb-garamond-v32-latin-500.woff2') format('woff2');
}

@font-face {
  font-family: "GitLab Sans";
  src: url("GitLabSans.woff2") format("woff2");
}

body {
	font-family: "EB Garamond", serif;
	font-weight: 400;
}

tr, td {
  border: 1px solid black;
  padding: 0.5rem 0.8rem;
  border-radius: 0.3rem;
}

td[colspan="2"] {
  font-weight: bold;
}

#navbar ul li a {
    width: 100%;
    display: flex;
    gap: 1rem;
    transition: all 0.5s;
    padding: 0.5rem;
}

#navbar ul li a:hover {
    background-color: oklch(85.5% 0.138 181.071);
}

#navbar ul li {
    border-bottom: 1px solid rgb(193, 193, 193);
}

#navbar ul li:last-child {
    border-bottom: 0px solid rgb(193, 193, 193);
}

.cross-icon {
    opacity: 0;
    transform: scale(0.8);
    animation: zoomIn 1s forwards;
}

@keyframes zoomIn {
    from {
        opacity: 0;
        transform: scale(0.8);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.fade-out {
    opacity: 1;
    animation: fadeOut 1s forwards;
}

@keyframes fadeOut {
    from { opacity: 1; }
    to {
        opacity: 0;
        z-index: -100;
    }
}

.browse a {
    @apply uppercase h-20 bg-[#e8e2d1];
    text-transform: uppercase;
    height: 10rem;
    background-color: #eee9d9;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.1rem;
    transition: all 300ms;
    text-align: center;
    text-decoration: underline;
}

.browse a:hover {
    transform: scale(1.05);
}
